Puthagam Android App - Bug #5137

Create account - OTP dialogue box should not close until we entered OTP otherwise we are facing
issue of already exist user in the system or in case of close app verification needed before moving
forward

11/09/2022 05:54 PM - priyanka Sharma

Status: Closed Start date: 11/09/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/09/2022 06:26 PM - priyanka Sharma

- Subject changed from Create account - OTP dialogue box should not close until we entered OTP otherwise we are facing issue of already exist user
in the system or in case of close app verification needed before forwarding to Create account - OTP dialogue box should not close until we entered
OTP otherwise we are facing issue of already exist user in the system or in case of close app verification needed before moving forward

#2 - 12/07/2022 05:40 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 12/26/2022 03:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
